Bug 12430 - crash in t-test (fixed upstream in 1.7.11)
: crash in t-test (fixed upstream in 1.7.11)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnumeric)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-31 15:37 by
Modified: 2007-08-15 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-31 15:37:51
Gnumeric 1.7.8 вылетает при попытке использования статистического анализа

"Сервис/Статистический анализ/Два средних/Т-тест (любой)"

приводит к сообщению "Приложение неожиданно завершилось"

См. http://bugzilla.gnome.org/show_bug.cgi?id=450676

Есть пожелание увидеть 1.7.11 в Сизифе.
------- Comment #1 From 2007-08-01 11:52:29 -------
Собрал 1.7.11 (libgnomeoffice-0.4.2 и libgsf-0.14.5 к нему). Проверил, не
падает.
Просьба не закрывать до покладания 1.7.11 в бранч
------- Comment #2 From 2007-08-02 12:04:55 -------
(In reply to comment #1)
> Собрал 1.7.11 (libgnomeoffice-0.4.2 и libgsf-0.14.5 к нему). Проверил, не 
падает.
> Просьба не закрывать до покладания 1.7.11 в бранч

Спасибо!
------- Comment #3 From 2007-08-14 19:25:33 -------
Закройте баг - оно уже в бранче. :)